## node-warning 4.0.3

=== debian/changelog ===
node-warning (4.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-warning: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:53:54 +0000

node-warning (4.0.3-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-warning: Drop versioned constraint on node-loose-envify in Depends.

  [ Yadd ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:37:27 +0200

node-warning (4.0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 12:50:18 +0100

node-warning (4.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Mar 2022 17:40:48 +0100
