=== debian/control ===
Source: node-warning
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/BerkeleyTrue/warning
Vcs-Git: https://salsa.debian.org/js-team/node-warning.git
Vcs-Browser: https://salsa.debian.org/js-team/node-warning
Rules-Requires-Root: no

Package: node-warning
Architecture: all
Depends:
 ${misc:Depends}
 , node-loose-envify
Multi-Arch: foreign
Description: Mirror of Facebook's Warning
 Similar to Facebook's invariant but only logs a warning if the
 condition is not met. This can be used to log issues in development
 environments in critical paths. Removing the logging code for
 production environments will keep the same logic and follow the same
 code paths.
 .
 Node.js is an event-based server-side JavaScript engine.
