=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-warning-$1/ \
 https://github.com/BerkeleyTrue/warning/tags .*/archive.*/v?([\d\.]+).tar.gz
