=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  ${misc:Depends}
  , node-loose-envify
 Multi-Arch: foreign
+Provides: ${nodejs:Provides}
 Description: Mirror of Facebook's Warning
  Similar to Facebook's invariant but only logs a warning if the
  condition is not met. This can be used to log issues in development
