=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-warning-$1/ \
 https://github.com/BerkeleyTrue/warning/tags .*/archive.*/v?([\d\.]+).tar.gz group


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-warning,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-warning-$1/" \
 https://registry.npmjs.org/@types/warning https://registry.npmjs.org/@types/warning/-/warning-([\d\.]+)@ARCHIVE_EXT@ checksum
